Page MenuHomePhabricator

Global rename "Filomena ciavarella" to "Filomena Ciavarella" is stuck
Closed, ResolvedPublic

Description

Please, unblock this rename. It's been stuck on wikidata for a while now.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 11 2020, 10:08 AM
Urbanecm claimed this task.Sep 17 2020, 7:01 PM
Urbanecm triaged this task as High priority.
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptSep 17 2020, 7:01 PM

Mentioned in SAL (#wikimedia-operations) [2020-09-17T19:02:34Z] <Urbanecm> [urbanecm@mwmaint2001 ~]$ mwscript extensions/CentralAuth/maintenance/fixStuckGlobalRename.php --wiki=wikidatawiki --logwiki=metawiki 'Filomena ciavarella' 'Filomena Ciavarella' #T262657

Urbanecm closed this task as Resolved.Sep 17 2020, 7:02 PM

Done, thanks.